[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installing xfce 4.6 on Lenny



On Thu,14.May.09, 13:01:25, Adam Hardy wrote:
> Hi you German users,
>
> is the keyboard layout switcher plugin for xfce working in 4.6?
>
> I'm using 4.4 (default pkg from the repo) and the switcher is up the 
> creek - work-around requires CLI commands.

As far as I can tell it works now.

> Also, are there massive improvements between 4.4 and 4.6?

Not massive, but there are improvements.

Regards,
Andrei
-- 
If you can't explain it simply, you don't understand it well enough.
(Albert Einstein)

Attachment: signature.asc
Description: Digital signature


Reply to: